/*******************************************************************************
 * FoxTeamSpawnVolume generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxTeamSpawnVolume extends Volume
    hidecategories(Navigation,Object,Movement,Display);

var() const int OwningTeamIndex;

defaultproperties
{
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__FoxTeamSpawnVolume.BrushComponent0'
    BrushComponent=BrushComponent0
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__FoxTeamSpawnVolume.BrushComponent0'
    Components(0)=BrushComponent0
    bStatic=false
    bCollideActors=false
    begin object name=BrushComponent0 class=BrushComponent
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__FoxTeamSpawnVolume.BrushComponent0'
    CollisionComponent=BrushComponent0
}